#
# This is a pkgconfig specification. 
# For more info, see <http://www.freedesktop.org/software/pkgconfig/>
#

Name: Howl
Description: Howl Rendezvous/mDNS-SD Library from Porchdog Software (http://www.porchdogsoft.com)
Version: 1.0.0
Requires:
Libs: -L/usr/pkg/lib -lhowl 
Cflags: -I/usr/pkg/include/howl

